View Issue Details

IDProjectCategoryView StatusLast Update
0004936Talerwallet (browser-based)public2017-06-06 14:18
ReporterChristian GrothoffAssigned ToFlorian Dold 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product VersionSVN HEAD 
Target Version0.3Fixed in Version0.3 
Summary0004936: check wire fees are acceptable or covered when making payment
DescriptionWallet needs to check that wire fees charged by exchange are acceptable to merchant, or add them to the total amount paid.
TagsNo tags attached.

Relationships

related to 0004935 closedChristian Grothoff check wire fees are acceptable or covered 
child of 0004929 closedChristian Grothoff need to add wire transfer aggregate fee 

Activities

Florian Dold

2017-04-27 04:07

manager   ~0012071

Fixed in 82b5754 and ce97b10. We not download, store and check signatures for wire fees, and add them if they're not covered by the merchant.

Issue History

Date Modified Username Field Change
2017-03-04 16:57 Christian Grothoff New Issue
2017-03-04 16:57 Christian Grothoff Status new => assigned
2017-03-04 16:57 Christian Grothoff Assigned To => Florian Dold
2017-03-04 16:57 Christian Grothoff Relationship added related to 0004935
2017-03-04 16:57 Christian Grothoff Relationship added child of 0004929
2017-04-27 04:07 Florian Dold Note Added: 0012071
2017-04-27 04:07 Florian Dold Status assigned => resolved
2017-04-27 04:07 Florian Dold Resolution open => fixed
2017-05-03 02:16 Christian Grothoff Fixed in Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed